Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87891 - Adding a second quad head video card trashes the XFree configuration
Summary: Adding a second quad head video card trashes the XFree configuration
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 15:52 UTC by Alan Cox
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-16 12:18:46 UTC


Attachments (Terms of Use)
X boot log with PCI data and extra debug info (deleted)
2003-04-03 15:56 UTC, Alan Cox
no flags Details

Description Alan Cox 2003-04-03 15:52:29 UTC
Description of problem:

Added a quad head S3 virge card to a machine with a pair of C&T cards. Red Hat
doesn't directly support this configuration but it does correctly do a single
server setup.

Kudzu goes off and reconfigures X11 a bit, which puts back a single head C&T set
up. If you add a single card you mv the .backup file back over. With the Quad
card kudzu reconfigures X four times and trashes the .backup as a result (as
well as being slower than needed)

Comment 1 Alan Cox 2003-04-03 15:56:30 UTC
Created attachment 90869 [details]
X boot log with PCI data and extra debug info


Note You need to log in before you can comment on or make changes to this bug.